apiVersion: v1
kind: Service
metadata:
  name: devops-app-helm
  namespace: default
spec:
  ports:
  - port: 8090
    protocol: TCP
    targetPort: 8090
  selector:
    app: devops-app-helm
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}
